.tabs__nav{
  list-style:none;
  margin:0;
  padding:0;
  border-bottom:1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tabs__nav--local-tasks{margin:1em 0 .5em;padding:0;}
.tabs__nav--local-tasks li a{padding: .3em 1.5em;}
.visually-hidden{position:absolute!important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal}
.tabs__link--local-tasks.is-active,.tabs__link.is-active{background-color:#767775;border:1px solid #767775;color:#fff}
.user-pass .form-text, .user-login-form .form-text {
  display: block;
  height: calc(1.5em + 0.75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 }
 .form-submit {
  border: solid 3px #2E008B;
  padding: 9px 15px;
  color: #222222;
  font-family: "HCo Gotham SSm";
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #2E008B;
 }
 .form-submit:hover {
  background-size: 100% 100%;
  color: #2E008B;
 }
 /*CSS added for admin menu to show front end navigation*/

.toolbar-horizontal .o-header {
  top: 80px;
 }
 body.toolbar-horizontal {
  padding-top: 173px !important;
 }
 .toolbar-horizontal .nav_main_subMenu {
  top: 173px !important;
 }
 .a-search-icon{
  cursor: pointer;
 }

#sliding-popup p, #sliding-popup label, #sliding-popup div, .eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
  color:rgba(34, 34, 34, 0.78) !important;
}
.o-cookies-bar .a-switch-required input[type="checkbox"]:checked{
  display: none;
}
.o-prnews-list-segment .js-form-submit, .eventsCalender-wrap .js-form-submit{
  display: none;
 }
 .sliding-popup-bottom, .sliding-popup-top {
   text-align: left;
 }
 .disagree-button.eu-cookie-compliance-more-button,
 .eu-cookie-compliance-agree-button,
 .eu-cookie-compliance-default-button,
 .eu-cookie-compliance-hide-button,
 .eu-cookie-compliance-more-button-thank-you,
 .eu-cookie-withdraw-button,
 .eu-cookie-compliance-save-preferences-button {
   cursor: pointer;
   margin-right: 0;
   margin-top: 0;
   vertical-align: middle;
   overflow: visible;
   width: auto;
   -moz-box-shadow: none; /* LTR */
   -webkit-box-shadow: none; /* LTR */
   box-shadow: none; /* LTR */
   background-color: inherit;
   background-image: none;
   background-image: none;
   background-image: none;
   background-image: none;
   background-image: none;
   background-image: none;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   border-radius: 0;
   border: none;
   color: #000;
   font-family: Arial, sans-serif;
   font-weight: bold;
   padding: 0;
   text-decoration: none;
   text-shadow: none;
 }
 .m-headline-switch .a-switch.active + .a-headline {
  color: #2E008B !important;
}
.m-headline-switch .a-switch + .a-headline {
  color: rgba(0, 0, 0, 0.5) !important;
  margin-left: 32px;
}
.m-search-large-boxed-bar .search {
  flex: 1;
}
span.pointer.pointer-left{
  display:none;
}
.o-OfficeLocations-Search .js-form-submit{
  display:none;
}
.bio-date { display:flex}
.bio-date span { min-width: 86px; margin-right: 10px; }

@media (min-width:1025px) {
  .m-nav_main > ul > li > a.device-desktop { display:flex; }
  .m-nav_main > ul > li > a.device-tablet { display:none; }
}
@media (max-width:1024px) {
  .m-nav_main > ul > li > a.device-desktop { display:none; }
  .m-nav_main > ul > li > a.device-tablet { display:flex; }
}
div.glbal-m-notification-bar {
 display: none;
}
.o-headeronlylogo .brand_logo img {
  max-width: 144px;
}